.small-card {
  display: flex;
  align-items: center;
  column-gap: 15px;
}

.small-card__img-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  background-color: var(--main-red);
  border-radius: 50%;
}

.small-card__img {
  fill: rgb(255, 255, 255);
}

.small-card__info {
  line-height: 1;
  opacity: 0.8;
  color: rgb(35, 35, 35);
  font-size: 1.6rem;
}

.small-card__title {
  font-weight: 700;
}

.small-card__value {
  color: inherit;
  text-decoration: none;
  display: block;
  margin-top: 8px;
}

.small-card__value:hover {
  text-decoration: underline;
  color: var(--main-red);
  transition: color 0.4s ease-in-out;
}
